.b-callbackForm__message {
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(255,255,255,0.5);
  width: 100%;
  height: 100%;
}

.b-callbackForm__message-text {
  background-color: #e63936;
  display: inline-block;
  color: #fff;
  padding: 2ex 2em;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  box-shadow: 0 0 15px #000000cc;
}
.b-callbackForm__error {
  color: #e53935;
}

@media (min-width: 600px) and (max-width: 767px){

  .b-callbackForm .b-callbackForm__line--between {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: baseline;
    /* align-items: flex-start; */
  }

}

@media (max-width: 599px){
  .b-callbackForm .b-callbackForm__line--between{
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    flex-wrap: wrap;
    justify-content: space-between;
  }
}